Classes | Namespaces
EPUBImageManager.h File Reference
`#include <unordered_map>`
`#include <unordered_set>`
`#include <boost/functional/hash.hpp>`
`#include <librevenge/librevenge.h>`
`#include "EPUBCSSProperties.h"`
`#include "EPUBCounter.h"`
`#include "EPUBPath.h"`

Go to the source code of this file.

## Classes
class | libepubgen::EPUBImageManager
struct | libepubgen::EPUBImageManager::BinaryDataHash
struct | libepubgen::EPUBImageManager::BinaryDataEqual
class | libepubgen::EPUBFontManager
| Manages embedded fonts. More...
struct | libepubgen::EPUBFontManager::BinaryDataHash
struct | libepubgen::EPUBFontManager::BinaryDataEqual

## Namespaces
| libepubgen